Subject: RE: bug#23426: 25.0.93; dired-do-find-regexp doesn't find newline

From: Kaushal Modi <[email-masked]>
Date: Wed, 04 May 2016 05:00:25 +0000

> > Drew

> > Do I understand correctly (forgive me if wrong; I have not
> > studied this, and my Emacs 25 build is quite old) that `A'
> > in Dired is now bound by default to a command that requires
> > a user to have an external `grep' command?  (This was not
> > the case previously.)

That's a valid point.

@Dmitry So does emacs revert to the old function if grep/find is not found
on the system? What happens if the system doesn't have either of those two.

For example, on Windows, (executable-find "grep") returns nil and
(exectuable-find "find") returns path to the Windows' find.exe, not GNU
find.
-- 

-- 
Kaushal Modi